{
  "cmi": "_1650424170416",
  "debug": "",
  "disableDoRepo": false,
  "disableLocalLhs": false,
  "doipCertPath": "",
  "doipLhsAddress": "",
  "doipPort": 21032,
  "doipUserHandle": "",
  "enableEventPersistence": false,
  "enableSsl": "./ssl/chained.pem:./ssl/domain.pem",
  "ip": "127.0.0.1",
  "isLAN": true,
  "overwrite": false,
  "servicePort": 21030,
  "textFileSuffixes": ".yjs,.json,.txt,.css,.js,.html,.md,.conf,.csv",
  "withBdledgerClient": "./runnable/bdledger_mac",
  "withBdledgerServer": false,
  "consistencyPlugins": "/bdcontract/nosuchlib/custom-plugin.jar",
  "startContract": [
  ],
  "datachainConf": "bdledger:18021"
}